Start a new topic

upgrade jquery.mobile-1.3.2 to jquery.mobile-1.4.5

upgrade jquery.mobile-1.3.2 to jquery.mobile-1.4.5


Hi Jens,

we do not offer support for Jquery Mobile. We didn't see the need to update Jquery Mobile in our Sample App yet, but please feel free to use a more up to date version in our own app.

 

Best regards,

Simon

Hi,

in the examples you are using jquery.mobile-1.3.2. I'd like to use latest stable jquery.mobile-1.4.5. Have you tested this version and is it supported?

Kind regards

Jens
Login or Signup to post a comment